Bug 178889 - danish keymap (dk) does not work
danish keymap (dk) does not work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-25 04:13 EST by Thomas M Steenholdt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-26 14:31:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas M Steenholdt 2006-01-25 04:13:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.1) Gecko/20060123 Fedora/1.5.0.1rc1-0.tmus.1 Firefox/1.5.0.1

Description of problem:
Trying to install rawhide via boot.iso from 24.01.2006, selecting the DK keymap makes my keys messed up. "." becomes "v" as an example...

Going back and selecting the dk-latin keymap instead things work as expected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install rawhide via boot.iso
2. select dk keymap
3. press the "." key
  

Actual Results:  prints v

Expected Results:  should print .

Additional info:
Comment 1 David Cantrell 2006-01-26 11:31:06 EST
OK, I've tried boot.iso from an actual CD and a net install from today's rawhide
and when I select the dk keymap (not dk-latin), the "." key prints a "."

Can you try today's rawhide?
Comment 2 Thomas M Steenholdt 2006-01-26 14:29:14 EST
Great - todays rawhide makes "dk" work again! thanks!

Note You need to log in before you can comment on or make changes to this bug.